Loading...
Searching...
No Matches
BALL::VIEW::SDWidget::Option Struct Reference

Option names. More...

`#include <BALL/VIEW/WIDGETS/SDWidget.h>`

## Static Public Attributes

static const char * | SHOW_HYDROGENS

## Detailed Description

Option names.

Definition at line 33 of file SDWidget.h.

## Member Data Documentation

## SHOW_HYDROGENS

const char* BALL::VIEW::SDWidget::Option::SHOW_HYDROGENS

static

show hydrogen atoms.

Definition at line 37 of file SDWidget.h.